@font-face {
    font-family : "mmbnthin";
    src: url('../fonts/mmbnthin.ttf');
    
    }

@font-face {
    font-family:"clock";
    src: url('../fonts/Megamax.ttf');
    color:rgb(157, 36, 227);
    

}

p {
    font-family:'mmbnthin';
    color: rgb(157, 36, 227);
    margin-left:8px;
    text-align:left;
    text-align:top;
}

h1 {
    font-family:"clock";
    color: rgb(157, 36, 227);
    font-size:100px;
}
body {
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
    background-image:url('../images/fondarcade.png');
    background-repeat:repeat;
    background-size:2000px;
}

.encoregrostruc {
    width:1200px;
    height:900px;
    display: grid;
    grid-template-rows:1fr 3fr;
    gap: 70px;
    padding:8px;
    margin:auto;
    align-self:center;
    grid-template-areas:
    "topscreen"
    "boite"
}   

.boite {
    background-color: rgb(15,15,15);
    border-style:solid;
    border-color:white;
    text-align:left;
    grid-area:'boite';
    width:700px;
    margin-left:260px;
}

.topscreen {
    height:220px;
    background-color: rgb(5,5,5);
    border-style:solid;
    border-color:white;
    grid-area:'topscreen';
    margin-left:120px;
    width:1000px;
}

.horloge {
    height:220px;
    width:100px;
}